@charset "UTF-8";
/*----- Web Solutions 3.0 Compatible -----*/
* {margin:0;padding:0;border:0;outline:none}
ul li{list-style:none}
html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr{font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit}
table {border-collapse:collapse}
td {vertical-align:top}


/*----- CORE ELEMENTS -----*/
#mainBody {background:#000}
#mainBG{background:#f1f1f1 url(../images/background.gif) repeat-x 0 0}
#homeBG{background:#f1f1f1 url(../images/home/background.gif) repeat-x 0 0}
#wysiwygBody{background:#fff}
#siteWrap {margin-right:auto; margin-left:auto; width:950px; position:relative}
.clearFloats {clear:both}
#printHeader {display:none}
.nobr { white-space: nowrap}
td {empty-cells:show;}
.even{}
.odd{background:#efefef}

/*----- Text Styles -----*/
body, .text{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:1.7em;color:#333}
body, .text, th{text-align:left}

a{color:#2053a3; text-decoration:underline}
a:hover, a:active{color:#b97421;text-decoration:underline}

p, h1, h2, h3, h4, hr, #content ul, .contentEditor ul, blockquote, dd{margin-bottom:20px}
h1, h2, h3, h4, h5, h6, h7, h8, h9, th{font-family:"franklin-gothic-urw-cond", Arial, Helvetica, sans-serif; font-weight:normal}
.textColor, h1, h2, h3, h4, h5, h6, h7, h8, h9, th, dt{color:#31659b}
em, i{font-style: italic}
b, strong{font-weight:bold}
u { text-decoration:none}
hr, .borderTop {border-top:1px dashed #ccc;margin-top:10px;padding-top:5px}
dt { margin-top:11px; padding-top:5px}
hr{height:0px;margin-top:10px}
p{font-size:13px; line-height:22px; font-family:Arial, Helvetica, sans-serif}
h1{color:#fff; font-weight:500; font-size:28px; margin-bottom:50px}
h2{color:#b8721e; font-size:22px; margin-bottom:20px}
h3{font-size:18px; margin-bottom:20px; color:#333}
h4, th{font-size:1.2em}
h5, h6, h7, h8, h9{font-size:1.1em;margin:0px 0px 0px 0px}
#content ul li, #content_home ul li, .contentEditor ul li, #featVid ul li, #news ul li, #events ul li, #blog ul li, #quickLinks ul li{background:url(/images/icons/arrow_blue.png) no-repeat 3px 6px; margin-top:3px; padding-left:17px}
#content ol, #content_home ol, .contentEditor ol{margin-left:20px}
#content ul li ul li, #content_home ul li ul li, .contentEditor ul li ul li{margin-top:3px; padding-left:15px; color:#333}
sup, sub { font-size:.6em; line-height:.6em;vertical-align:baseline;position:relative}
sup {bottom:1ex}
sub {top:.5ex}

/*----- Forms -----*/
.formBox, .formTextarea, .ValidatorTextClass input{border:1px solid #ccc;line-height:1.15em;color:#666666;background:transparent url(../images/formboxBG.gif) no-repeat 0 0}
.formBox, .ValidatorTextClass input{padding: 2px 3px;background-color:#fff}
.formTextarea{padding: 2px 0px;background-color:#fff}
.formSelect{padding:0;border:1px solid #ccc;line-height:1.15em}
.formSelect option{padding:0 3px}
.formButton{padding:2px 3px;background:#2053a3; cursor:pointer; color:#fff; line-height:1.15em; border:solid 1px #666; position:relative;bottom:0;
	-moz-border-radius: .2em;border-radius: .2em;
	-webkit-transition: all 100ms ease-out;-moz-transition: all 100ms ease-out;-o-transition: all 100ms ease-out;transition: all 100ms ease-out;
}
a.formButton{padding:4px 6px}
.formButton:hover, a.formButton:hover{background-color:#b97421;text-decoration:none;color:#fff}
.formButton:focus, .formButton:active {bottom:-2px;
	-moz-box-shadow: -2px 0px 8px rgba(0,0,0,0.2);-webkit-box-shadow: -2px 0px 8px rgba(0,0,0,0.2);box-shadow: -2px 0px 8px rgba(0,0,0,0.2);
}
input.formButton.bulky {padding:4px 6px; font-size:1.2em}
a.formButton.bulky {padding:8px 12px; font-size:1.2em}
.subjClass{visibility:hidden;width:1px;height:1px}
#mainBody #Captcha label{padding-left:0}

/*----- FormCheck Errors -----*/
.fc-tbx .tl{background: url('../images/formCheck/tl.png') no-repeat}
.fc-tbx .t{background:url('../images/formCheck/t.png') repeat-x;height:16px}
.fc-tbx .tr{background: url('../images/formCheck/tr.png') no-repeat}
.fc-tbx .l{background: url('../images/formCheck/l.png') repeat-y;width:16px}
.fc-tbx .r{background: url('../images/formCheck/r.png') repeat-y;width:16px}
.fc-tbx .bl{background: url('../images/formCheck/bl.png') no-repeat}
.fc-tbx .b{background: url('../images/formCheck/b.png') no-repeat;height:25px}
.fc-tbx .b2{background: url('../images/formCheck/b2.png') no-repeat;height:25px}
.fc-tbx .br{background: url('../images/formCheck/br.png') no-repeat}
.fc-tbx .c{background: url('../images/formCheck/c.png') repeat}
.fc-tbx a.close{float: right;background: url('../images/formCheck/close.png') no-repeat;position:relative;margin-left:5px;display:block;width:10px;height:10px;cursor:pointer}
.fc-tbx .err{float:left}
.fc-tbx p{width:auto;display:block;font-size:10px; font-family:Tahoma, Verdana, sans-serif;margin:0;padding:0;border:0;color:#FFF}

.ajax_loader{width:200px;height:150px}
.fc-error{border:1px solid #888;margin-top:5px;background-color:#EAEAEA}
.fc-error p{margin:5px;color:#A00}

/*----- Fancy Checkbox -----*/
#mainBody label{padding-left:20px}
#mainBody .checked{background:transparent url(../images/chk_on.png) no-repeat 0 0}
#mainBody .unchecked{background:transparent url(../images/chk_off.png) no-repeat 0 -2px;}
#mainBody .selected{background:transparent url(../images/rdo_on.png) no-repeat 0 -1px}
#mainBody .unselected{background:transparent url(../images/rdo_off.png) no-repeat 0 -1px}



/*----- HEADER -----*/
#brand{width:275px; height:52px; position:absolute; left:0; top:20px; background:url(/images/formAll_logo.png) no-repeat 0 0; display:block}

#t0 {width:500px;height:20px;position:absolute;left:450px;top:20px;color:#ccc;font-size:10px;line-height:10px;text-align:right}
#t0 a {text-decoration:none;color:#999}
#t0 a:hover, #tier0 a:active {color:#666}
#t0 a.on {text-decoration:none;color:#666}

.t1{width:625px; position:absolute; right:0; top:37px; height:32px;}
.t1_home{}
.t1 li, .t1_home li{float:left; background:url(/images/navigation/pipe.gif) no-repeat 0 8px; padding:0 4px}
.t1 li:first-child {background:none}
.t1 a:link, .t1 a:visited{display:block; font-family:"futura-pt", Arial, Helvetica, sans-serif; font-size:16px; font-weight:700; color:#666; text-transform:uppercase; text-decoration:none; padding:7px 10px;}
.t1 a:hover, .t1 a:active{
	background:#2053a3; color:#fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	}
.t1 a.on:link, .t1 a.on:visited, .t1 a.on:hover, .t1 a.on:active{background:#000; color:#fff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  }
.t1 img, .t1_home img{margin-right:0}
.t1 li ul, .t1_home li ul{position:absolute;z-index:9999;width:200px;padding:5px 0;background:transparent url(../images/navigation/menu_background.png) repeat-y 0px 0px;font-size:12px;line-height:14px}
.t1 li ul li, .t1_home li ul li{float:none;display: block}
.t1 li ul li a, .t1_home li ul li a{color:#fff;text-decoration:none;padding:5px 10px; display:block}
.t1 li ul li a:hover, .t1 li ul li a:active, .t1_home li ul li a:hover, .t1_home li ul li a:active{color:#26350c;background:#fff}



/*----- SITEWRAP2 -----*/
#siteWrap2 {width:950px;float:left;margin-top:135px}
#homeBG #siteWrap2{margin-top:97px}

/*----- Right Column -----*/
#rightCol{float:left; padding-top:25px; margin-left:37px; width:253px; min-height:1px; overflow:hidden}

.sidenav{width:253px; margin-top:-25px; overflow:hidden}
.sidenav li{display:inline}
.sidenav li a{width:217px; padding:12px 17px 11px; text-decoration:none; color:#132f5d; display:block; font-size:12px; line-height:14px}
.sidenav li a:hover, .sidenav li a:active{background:#fff url(/images/navigation/nav.gif) no-repeat 0 -100px;color:#000}
.sidenav li.on a{color:#000; font-size:18px; font-family:"franklin-gothic-urw", Arial, Helvetica, sans-serif; font-weight:500; background:url(/images/navigation/nav.gif) no-repeat 0 0px;
	border:1px solid #fff;
	margin-bottom:4px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	}

.sidenav li.on ul li a{width:219px; padding:12px 17px 11px; text-decoration:none; color:#666; display:block; background: #fff url(../images/navigation/nav.gif) no-repeat 0 -100px; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height: 15px;
	border:none;
	border-bottom:1px solid #ccc;
	margin-bottom:0;
	-webkit-border-radius:0;
	border-radius:0;
	}
.sidenav li ul li a:hover, .sidenav li ul li a:active{color:#fff; background:#fff url(/images/navigation/nav.gif) no-repeat 0 -200px}
.sidenav li ul li.on a{color:#fff; background:#fff url(/images/navigation/nav.gif) no-repeat 0 -300px}

.sidenav li ul li.on ul li a{border:none; width:204px; padding:5px 17px 5px 32px; text-decoration:none; color:#666; display:block; background:#f1f1f1; font-size: 12px; line-height: 14px}
.sidenav li ul li ul li a:hover, .sidenav li ul li ul li a:active{color:#333;background: #fff url(../images/navigation/nav.gif) no-repeat 0 -400px}
.sidenav li ul li ul li.on a{color:#fff; background:url(/images/navigation/nav.gif) no-repeat 0 -500px}

.sidenav li ul li ul li.on ul li a{width:189px; padding:5px 17px 5px 47px; text-decoration:none; color:#b97421; display:block; background:#f1f1f1; font-size: 12px; line-height: 14px}
.sidenav li ul li ul li ul li a:hover, .sidenav li ul li ul li a:active{color:#815117}
.sidenav li ul li ul li ul li.on a{color:#2053a3}


/*----- Content -----*/
#content{float:left; width:660px; overflow:hidden; margin-bottom:70px; min-height:500px; word-wrap:break-word}
.photoright{float:right;margin:0px 0px 10px 20px; border:3px solid #000}
.photoright img {border:1px solid #fff}
.photoleft{float:left;margin:0px 20px 10px 0px}
.photoleft img {border:1px solid #fff}
.phototreatment{}
.dark{background:#efefef}
.light{background:#fff}
.muted {opacity:0.5;filter:alpha(opacity=50)}
.highlight {border:3px solid #ccc; background:#fff; padding:15px; margin-bottom:30px;
  -webkit-border-radius:5px;
  border-radius:5px;
  }
.highlight ul {padding:0 40px}
.highlight ul li ul {margin-top:15px; padding-left:20px}
.highlight ol {padding:0 40px}
.highlight ol li ol {margin-top:15px; padding-left:20px}
#content .highlight li {background:url(/images/icons/arrow_blue.png) no-repeat 3px 6px;}
.highlight .title {display:block; background:url(/images/icons/logo.gif) no-repeat 10px 2px; padding-left:35px; font-family:"franklin-gothic-urw-cond", Arial, Helvetica, sans-serif; color:#2053a3; font-size:22px; padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #ccc}

#content_home{float:left; width:475px; overflow:hidden; margin:47px 80px 50px 0; height:300px; word-wrap:break-word}
#content_home h1{color:#b8721e; font-size:24px; margin-bottom:20px}
#content_home h1 em {font-weight:400; color:#020202}
#content_home p{font-family:"franklin-gothic-urw-cond", Arial, Helvetica, sans-serif; font-weight:500; color:#666; font-size:15px; line-height:28px; margin-bottom:15px}
#content_home a {color:#2053a3; font-size:18px; font-weight:500}
#content_home a:hover {color:#b97421}

/*----- FOOTER -----*/
#footerContainer {background:#000 url(../images/bkg_footer.gif) repeat-x 0 0}
#footer{margin-right:auto; margin-left:auto; position:relative; width:910px; padding:30px 20px 20px 20px; color:#888; font-size:12px; line-height:16px}
#footer strong {color:#ccc; font-weight:normal}
#footer a{color:#ccc; text-decoration:underline}
#footer a:hover, #footer a:active{color:#fff}
#footer a.on{text-decoration:none;color:#666}
#web-solutions-exposure {float:right; margin-left:11px; margin-top:6px}
#web-solutions-exposure img {margin-left:9px}



/*----- HOMEPAGE ELEMENTS -----*/



/*----- APPS AND COMPONENTS -----*/

/*----- Share Links -----*/
#linkBar{font-size:.9em;color:#ccc;margin-top:50px}
#linkBar a{text-decoration:none;color:#999}
#linkBar a:hover, #linkBar a:active{text-decoration:underline;color:#31659b}

/*----- Driving Directions -----*/
.ddGo { padding: 2px 3px; background: #f03c5e; cursor:pointer; color:#fff; font-size:11px; line-height:13px; border: solid 1px #e20e23; height:20px; font-size:12px; margin-left:5px}
#map h2{margin:0 0 5px 0}

/*----- Font Resizer AAA -----*/
.resizeSmall{font-size:9px}
.resizeMedium{font-size:12px}
.resizeLarge{font-size:15px}

/*----- Ad Rotator -----*/
.adRotator{}
.adRotator img{}

/*----- JS Rotator -----*/
#jsRotator{}
.wsRotatorMain{width:950px; height:356px; position:relative; overflow:hidden; margin-bottom:25px}
.slideShow div{width:950px; height:356px; position:absolute; left:0; top:0; background:url(../images/home/bkg_rotator.gif) repeat-x -5px 0}
.desc{background:url(../images/home/bkg_desc.png) no-repeat 0 0; width:345px; height:167px; padding:41px 80px 52px 60px; font-size:1.2em; line-height:1.2em; color:#666; position:absolute; left:500px; top:52px; overflow:hidden; font-size:14px; line-height:18px; color:#666}
.desc strong {display:block; font-family:"franklin-gothic-urw-cond", Arial, Helvetica, sans-serif; font-size:26px; line-height:28px; font-weight:500; color:#b8721e}
.desc em {display:block; margin-bottom:15px; font-family:"franklin-gothic-urw-cond", Arial, Helvetica, sans-serif; font-size:22px; line-height:28px; font-weight:500; font-style:italic; color:#2053a3}
a.rotatorButton{color:#607eb9; font-family:"franklin-gothic-urw", Arial, Helvetica, sans-serif; font-size:18px; font-weight:500; text-transform:uppercase; text-decoration:none; position:absolute; left:560px; bottom:100px}
a.rotatorButton:hover{color:#b97421}
.photo{width:950px;height:356px; background-color:none; background-repeat:no-repeat; background-position:left center; position:absolute; left:0; top:0}
.slideShow div span{display:block}
.slideShowPhotos {display:none} /* Pre-loaded images (must always be set to display none) */
.wsRotatorMain .jsMask {display:block;height:294px;position:absolute;width:531px;z-index:500} /* For a png image mask */


/*----- Alert App -----*/
#alertApp{width:910px;background:#900000;padding:15px 0;color:#fff;font-size:14px;line-height:16px;color:#fff;text-align:center}
#alertApp p{color:#fff}
#alertApp a:link, #alertApp a:visited{color:#ffffff;text-decoration:underline}

/*----- Callouts App -----*/
.callouts {margin-top:30px}
.callouts img{float:left; border:2px solid #607eb9; background-color:#607eb9; margin-right:10px; width:75px; height:75px;
	-webkit-border-radius:5px;
	border-radius:5px;
	}
.callouts a{display:block; border-bottom:1px solid #ccc; width:253px; min-height:79px; padding:20px 0 20px 0; color:#666; text-decoration:none; font-size:13px; line-height:16px}
.callouts a strong {display:block; color:#000; font-size:18px; margin-bottom:8px; font-family:"franklin-gothic-urw", Arial, Helvetica, san-serif; font-weight:500}
.callouts a:hover, .callouts a:hover strong {color:#607eb9}

.callouts_home {float:left; width:365px; margin-bottom:50px}
.callouts_home img{float:left; border:2px solid #607eb9; background-color:#607eb9; margin:0 15px 0 10px; width:100px; height:100px;
	-webkit-border-radius:5px;
	border-radius:5px;
	}
.callouts_home a, .callouts_home span{display:block; border-bottom:1px solid #ccc; min-height:100px; padding:12px 0 15px 0; color:#666; text-decoration:none; font-size:14px; line-height:18px}
.callouts_home span {border-bottom:none}
.callouts_home a strong, .callouts_home span strong  {display:block; color:#000; font-size:20px; margin-bottom:8px; font-family:"franklin-gothic-urw", Arial, Helvetica, san-serif; font-weight:500}
.callouts_home a:hover, .callouts_home a:hover strong, .callouts_home a:hover span {color:#607eb9}
.callouts_home a span {display:inline; color:#000}

/*----- MANAGEMENT -----*/
#Alert{position:absolute;z-index:9996;width:100%;overflow:hidden;text-align:center;left:0;padding-top: 6px;background-color:#ADC1D7;color:#1D467C;font-size:12px;line-height:14px;opacity:0.8;filter:alpha(opacity=80)}

/*----- Manage -----*/
.manage th{padding:5px 0;border-bottom:1px solid #ccc}
.manage th.right{text-align:right}
.manage th.sort{cursor:pointer}
.manage th.sort img{margin-left:5px}
.manage td{padding:1px}
.manage img.preload{display: none;position: absolute;z-index: 9900;top: 0px; border: solid 1px #FFFFFF}
.manage td.icons{padding-left:5px;width:45px}
.manage td.icons img{float:left;margin:3px 5px 0 0}
.manage .hidden{font-style:italic;color:red}
.button{text-align:right;padding:10px 0}


/*----- CUSTOM -----*/
#content form ul li{background:none; margin-top:3px; padding-left:0}
#content form ol{margin-left:20px}
#content form ul li ul li{margin-top:3px; padding-left:15px; padding-right:15px; color:#888}
.tableHeader {text-transform:uppercase; color:#2053a3; font-weight:bold}
.calloutButton {display:inline-block; padding:6px 10px; background:#2053a3; color:#fff; text-decoration:none; -webkit-border-radius:5px; border-radius:5px}
.calloutButton:hover {background:#b8721e; color:#fff; text-decoration:none}